Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problem with upgrading from 6.0.6 to 6.0.7

Hello

i have a new appliance and like to upgrade it from 6.0.3 (3188) 32 to 6.1.1 (3445).

Until 6.0.6.3368 it goes fine, now i have a problem with 6.0.7.

I gett following error message:

[pnadmin]$ pnupgrade -u xxx:xxx ftp://172.25.1.21/csmars-6.0.7.3404.zip

CSMARS Upgrade...........[25938]

Loading..................[csmars-6.0.7.3404.zip]

    User.................[gizmo]

    Protocol.............[ftp]

    Host.................[172.25.1.21]

    Path.................[csmars-6.0.7.3404.zip]

    Modified.............[Thu, 18 Nov 2010 12:48:10 GMT]

    Size.................[211661498]

######################################################################## 100.0%

Upgrade..................[MGT-MRS-01]

    From.................[6.0.6.3368.34]

    To...................[6.0.7.3404.36]

[Error][check_dependency/547]: minimal allowed version(6.0.6.3368.35) > current version(6.0.6.3368.34).

Now, where do i get version "6.0.6.3368.35"? I get only "6.0.6.3368.34" from support page or can i do something other?

Thanks for help, Elke

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: Problem with upgrading from 6.0.6 to 6.0.7

Hi Elke,

I am not sure if you have downloaded the same file, but please try the below package out and let me know if it works:

http://tools.cisco.com/search/display?url=http%3A%2F%2Fwww.cisco.com%2Fcgi-bin%2FSoftware%2FTablebuild%2Fdoftp.pl%3Fftpfile%3D%2Fcisco%2Fcrypto%2F3DES%2Fciscosecure%2Fcs-mars%2Fcsmars-6.0.6.3368.zip&pos=2&strqueryid=1&websessionid=sYp-Ss5wQP2QHr8E5ON...

To the best of my knowledge, this is 6.0.6.3368.35.

Let me know if this helps!!

Cheers,

Prapanch

Cisco Employee

Re: Problem with upgrading from 6.0.6 to 6.0.7

Hi Elke,

Thanks for the update. Please mark this post as answered.

Regards,

Prapanch

3 REPLIES
Cisco Employee

Re: Problem with upgrading from 6.0.6 to 6.0.7

Hi Elke,

I am not sure if you have downloaded the same file, but please try the below package out and let me know if it works:

http://tools.cisco.com/search/display?url=http%3A%2F%2Fwww.cisco.com%2Fcgi-bin%2FSoftware%2FTablebuild%2Fdoftp.pl%3Fftpfile%3D%2Fcisco%2Fcrypto%2F3DES%2Fciscosecure%2Fcs-mars%2Fcsmars-6.0.6.3368.zip&pos=2&strqueryid=1&websessionid=sYp-Ss5wQP2QHr8E5ON...

To the best of my knowledge, this is 6.0.6.3368.35.

Let me know if this helps!!

Cheers,

Prapanch

New Member

Re: Problem with upgrading from 6.0.6 to 6.0.7

Hallo Prapanch,

thanks a lot, this one functioned well:

Upgrade..................[MGT-MRS-01]

    From.................[6.0.6.3368.34]

    To...................[6.0.6.3368.35]

I've already upgraded to 6.1.1.

[pnadmin]$ version
6.1.1 (3445) 38

Though, i have a actual system now.

Thank you for your time and support!

Elke

Cisco Employee

Re: Problem with upgrading from 6.0.6 to 6.0.7

Hi Elke,

Thanks for the update. Please mark this post as answered.

Regards,

Prapanch

503
Views
0
Helpful
3
Replies